{
  "type": "service_account",
  "project_id": "yu-api6",
  "private_key_id": "67570b06829ee8791b8e34c318ff93d17420e6c8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCug9RxjiBGpKaA\nlv6hk9n+j5F7L8EKHhMrRFesW3DEP9Lfz+WfFCrUQTB59NR4oQcbBKGUK0+d9LF+\nVZ5pgr5Ehe5kMrHY/E4GtQiglhcFzI4L8wl2AaCssncTCRtFGBalL2wNsb7q/iGz\n7x9fcoiVFgtoXV1hIwow3DMjxo6zjAeWI/v79RY/OhYQRUNDJuHGwttlFOLuPAxh\nycoDREVfx+9X+UqQHD9FiJyj0Fx1yWLB1I4dpyw1HdBONbPsOJl7KC0FtMEOnmwt\nqqD3D+6Pfvr9jqOzb0lyqHkHovsRjxKd1qrYJFbAa+t6j9/thkM8D0UU1XHiYe9/\nO1d8VaPtAgMBAAECggEABIKI0E5Ut+v5bJFaYRAxZSXquSM5Q8ykcnQMKFAJMV0m\nGhZPrIHW1PQCNsifQyauZRPSs0HcDnO/6YH4wq/GXWHp5hd9Lpxt6hugEhb/wrPa\nyAFwkS3/a/Y3DpwgxpbOvzsGsqMfe88CTZKg4YK3d7cTNcjTrHp9a5/+gDlSTezi\ndkiiSOqm2Xj1CruEL/0sxazKluhT+l2L+HbP8PGptlFG/O7VEZ7DwLOdeNYnnec8\nyqCy9LRyef0GzBDRxElZ9asw73bMl3GhKjjx2yzE/3egiP5jJYg+l6DfukhtLxmc\nEMsn6qfg/YTyZeBzDtYE+Q+/fxhPpnvyMW74vreiwQKBgQDcWpbPjIXkuUNflSOG\nnr3LI0SOSPB/ulS8UUNtfc8SHoeEGWt+JFEPftaEeINQ5JYxQ+a146CEQTNmSNb4\nJUN4gAgEooRF3wkLHj0zHw0z8no1xkGyNe3Ckcf3bqHi1nDcoBojPIHGF6NWu+r4\nH4+9Vj3m1KetMrMQjvkFqpSGwQKBgQDKvu+RjLAg3XCLeWfb8nKa8SKE7mN6Wsi9\n0lMEWw9qn0RHDZ+/bdR+T1M7UuwAyeisqA5lsiuPgUgmOzjT3sWHTx6BKJG4IrB9\nmJuw9pROU4OHf2MxLh/q0ZchVc0uuUDkeIyNg73cHxeFYhCEESoTCsvQGgZUmU5f\n0/Su/Er0LQKBgA4VqEAZ7lEBWoIYiU3Ihb8fQPmLRfwUD+h9lT7BZOP2mZji+xD0\nB05jQBj1jwczpTn+6hdENnVdqYhnLX5s+1QPcvPA442HxQ813pmO6YwhephHVNms\nQsdGBC8Xnjdel5YykZkg+/aKekFH/6vecJScl5ZSj2ktrW5ohRhMn/PBAoGARMSQ\nk6jJkMwrQVOTk7nff4hssfP9z+F9F02AlQih6QNOcF9BoPeKzLDxRTzyCa5yeiWi\nhIHzXoB2TWlm9A4qp6OBcEOncXJqtJ8Pp+1rDkorYckmhubjMo2Wmlr09nUlepkc\n618VBdWR7878VR9RSxYtXU+GeClruPs2kifG8J0CgYA06FNdU6qVcitEf1rVFhjo\ngrXFBYH2vc9Q+TtgzM8WUxHTzah5gVcm6k7elWb978i60u/BjRJRZA7MQRgKIOfD\nC2wpMITzj6p5we4JxA0SmAfus1u8iouOAwOUEun2rtTW4PLzdtueYq43RbQPk3Ah\nq8Oj5rEG034XqskNUXUCSg==\n-----END PRIVATE KEY-----\n",
  "client_email": "yu-api6@yu-api6.iam.gserviceaccount.com",
  "client_id": "117305887623167538288",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/yu-api6%40yu-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
